<!-- Campo editable cuadro de estrategia -->
<form class="" (ngSubmit)="addSquareStrategy()" [formGroup]="squareStrategyAddForm">
  <mat-form-field class="example-full-width" >
    <input matInput autocomplete="off" placeholder=" Cuadro de Estrategia" value={{squareStrategy}} formControlName="square_strategy" (focus)="getSquareStrategyFirstState($event)" (focusout)="saveSquareStrategy($event)">
    <mat-icon matSuffix>mode_edit</mat-icon>
  </mat-form-field>
  <!-- <button mat-raised-button id="" color="warn" type="submit" class="">add</button> -->
</form>
